answer: Répondre
reply_to: Répondre à
reply_to_syres: Répondre à Syres
my_message: Mon message
required: requis
send: Envoyer
back: Retour
comment: Laisser un commentaire
comments: Commentaires
discuss_with_other_panelists: Parlez avec les autres panélistes de ce test
access_focus_group: Accéder au focus group
cannot_access_focus_test: Vous n'avez pas accès à ce focus test
not_yet_accessible_focus_group: Le focus group n'est pas encore accessible